:root {
    --blue_custom: #308cce !important;
    --light_blue_custom: #edf6fd !important;
    --orange_custom: #F56D42 !important;
    --beach: #3e5569 !important;
}

html body#frontbody {
    font-family: "Quicksand", sans-serif !important;
    font-size: 12px !important;
    font-weight: 600 !important;
}

body {
    touch-action: pan-y, pan-x;
}

.bg-blue-custom {
    background-color: var(--blue_custom) !important;
}

.bg-orange-custom {
    background-color: var(--orange_custom) !important;
}

.bg-light-blue-custom {
    background-color: var(--light_blue_custom) !important;
}

.text-blue-custom {
    color: var(--blue_custom)  !important;
}
.text-orange-custom {
    color: var(--orange_custom)  !important;
}

.btn-orange-custom {
    color: #fff;
    background-color: var(--orange_custom);
    border-color: #fff;
}

.btn-orange-custom.disabled,
.btn-orange-custom:disabled {
    background-color: #fb8c00;
    border-color: #fb8c00;
}

.btn-blue-custom {
    color: #fff;
    background-color: var(--blue_custom);
    border-color: #fff;
}

.btn-light-blue-custom {
    color: #212529;
    background-color: var(--light_blue_custom);
    border-color: #e6f2fa;
}

.btn-orange-custom:hover {
    color: #fff;
    background-color: #ff4d17;
}

.btn-blue-custom:hover {
    color: #fff;
    background-color: #2574ad;
}

.btn-light-blue-custom:hover {
    color: #fff;
    background-color: #cfe5f3;
}

.border-blue-custom {
    border-color: var(--blue_custom) !important;
}

.border-beach {
    border-color: var(--beach) !important;
}

.border-light-blue-custom {
    border-color: var(--light_blue_custom) !important;
}


.sidebar-nav > ul > li.selected > a {
    background: #0c84c8;
}



/*******************
Main sidebar
******************/
.left-sidebar {
    width: 200px;
}

#main-wrapper[data-layout='vertical'][data-sidebartype='full'] .page-wrapper {
    margin-left: 200px;
}

@media (min-width: 768px) {
      #main-wrapper[data-layout='vertical'][data-sidebartype='full'] .topbar .top-navbar .navbar-header {
        width: 200px;
    }

    #main-wrapper[data-layout='vertical'][data-sidebar-position='fixed'][data-sidebartype='full'] .topbar .top-navbar .navbar-collapse, #main-wrapper[data-layout='vertical'][data-sidebar-position='fixed'][data-sidebartype='overlay'] .topbar .top-navbar .navbar-collapse {
        margin-left: 200px;
    }

    #main-wrapper[data-layout='vertical'][data-sidebartype='mini-sidebar'] .left-sidebar:hover {
        width: 200px;
    }

    #main-wrapper[data-layout='vertical'][data-sidebartype='mini-sidebar'] .topbar .top-navbar .navbar-header.expand-logo {
        width: 200px;
    }

    #main-wrapper[data-layout='vertical'][data-sidebartype='mini-sidebar'] .topbar .top-navbar .navbar-header.expand-logo .logo-text {
        display: inline-block;
    }
}



/*******************
font weight
*******************/
html body .font-bold {
    font-weight: 700;
}
  
  html body .font-normal {
    font-weight: 300;
}
  
  html body .font-light {
    font-weight: 300;
}
  
  html body .font-medium {
    font-weight: 600;
}
  
html body .font-26 {
    font-size: 26px; }

html body .font-28 {
    font-size: 28px; }

html body .font-30 {
    font-size: 30px; }

@media (min-width: 1600px) {
    .container { max-width: 1400px; } 
}

.border-1 {
    border-width: 1px !important; 
}
.border-2 {
    border-width: 2px !important; 
}
.border-3 {
    border-width: 3px !important; 
}
.border-4 {
    border-width: 4px !important; 
}

.height-1 {
    height: 1px;
}

.border-dashed{
    border-style: dashed !important;
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    color: #ddd;
}
.datepicker table tr td.disabled-date, .datepicker table tr td.disabled-date:hover {
    color: red;
}

.datepicker table tr td.disabled-date.today, .datepicker table tr td.disabled-date.today:hover {
    color: #ff9b9b !important;
}

.table-md th,
.table-md td {
    padding: 0.6rem;
}

.display-8 {
    font-size: 1.6rem;
}


.navbar-light .navbar-nav .nav-link {
    color: #3e5569;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Baloo 2", sans-serif !important;
}

.navbar-light .navbar-toggler-icon {
    background-image: url("../_img/template/hambuger-button.svg");
}
  
.navbar-toggler {
    border: none;
}
.navbar-light .navbar-toggler {
    color: #3e5569;
}

.logo-unobeach {
    width: 175px;
}

.required {
    border-color: red !important;
}

.modify-mode-show { 
    display: none;
}

.modify-mode-container .modify-mode-show {
    display: block;
}

.modify-mode-container .modify-mode-hide {
    display: none;
}

/* SLIDER CSS */

.slide-img > div {
    width: 100%;
    height: 100%;
    background-size: cover;
    position: absolute;
    animation: slide-img 15s infinite;
    opacity: 0;
}

.slide-img > div:nth-child(2) {
    animation-delay: 5s;
}
.slide-img > div:nth-child(3) {
    animation-delay: 10s;
}
/* .slide > div:nth-child(4) {
    animation-delay: 15s;
}
.slide > div:nth-child(5) {
    animation-delay: 20s;
} */

@keyframes slide-img {
    20% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    60% {
        opacity: 0;
    }
    80% {
        transform: scale(1.2);
    }
}

/* END SLIDER CSS */

.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y {
    background-color: rgb(254 254 254);
}


#modal-reservation{
    backdrop-filter: blur(10px);
}

@media (min-width: 576px) {

    .logo-unobeach {
        width: 250px;
    }
}

.w-60 {
    width: 60% !important; }


@media (min-width: 992px) {

    html body .font-lg-24 {
        font-size: 24px;
    }

    .w-lg-50 {
        width: 50% !important; }

    .w-lg-75 {
        width: 75% !important; }

    .w-lg-100 {
        width: 100% !important; }

    html body .display-lg-5 {
        font-size: 3rem; }

    html body .display-lg-4 {
        font-size: 4rem; }

    .w-lg-700 {
        width: 700px !important;
    }

    #panel-container {
        height: 810px;
    }

    #panel-about {
        height: 440px;
    }

    #panel-container-form {
        position: absolute;
    }

    .image-radius-right {
        border-radius: 0 20px 20px 0;
    }
}

.rate-row {
    background-color: #f3f7ff;
    padding: 20px;
    border-radius: 20px;
    border: solid 1px #dbdfe6;
}
